# CLI (Apache Commons Compress 1.13 API)

org.apache.commons.compress.archivers.sevenz

## Class CLI

- java.lang.Object
- - org.apache.commons.compress.archivers.sevenz.CLI

-     public class CLI
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CLI()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CLI

          public CLI()

  - ### Method Detail

    - #### main

          public static void main(String[] args)
                           throws Exception

      Throws:
        `Exception`

Copyright © 2016 The Apache Software Foundation. All rights reserved.